Doorgaan naar de website
OCLC Support

We are upgrading our server to the latest version, and we want to know what kind of support we will get?

Symptom
  • You are upgrading your Web Server to the latest version of ILLiad and you want to know what kind of support you will get if you have issues
Applies to
  • ILLiad
Resolution

The support you get from OCLC is limited depending on what the actual issue is.  We will do our best to help you with the issue, but if it is beyond the scope of what we know, then we will contact ATLAS to see if they can help you with the upgrade.  Here are a couple of examples:

1. If the issue is when you try to start your services, they stop, then we would work with you with the instructions that are in the We just upgraded and some of our services are not starting after the upgrade documentation.

2. If you are getting errors during the upgrade and we cannot see why you are getting the error which stops the upgrade, then we would have to have ATLAS contact you.

Before any upgrade, you should make a backup of your Database.  If there are problems in which you cannot resolve, then you can restore your database from backup and then work with ATLAS to resolve the issues so you can do the Upgrade another day.

Also remember that during the Upgrade, no librarians should use ILLiad because their information will be lost.

Page ID
22572